Home//
REST API Reference
/- Get call recording by call id
List all calls
Get a call
Get call transcript by call id
List calls with transcripts
Register a Fin Voice call
Collect Fin Voice call by ID
Collect Fin Voice call by external ID
Collect Fin Voice call by phone number
Collect Fin Voice calls by conversation ID
Call
Call Transcript Turn
Get call recording by cal...
Redirects to a signed URL for the call's recording if it exists.
Requires the read_conversations OAuth scope.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.17
- The production API serverhttps://api.intercom.io/calls/{call_id}/recording
- The european API serverhttps://api.eu.intercom.io/calls/{call_id}/recording
- The australian API serverhttps://api.au.intercom.io/calls/{call_id}/recording
curl -i -X GET \
'https://api.intercom.io/calls/{call_id}/recording' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.17'Response
No content